//
//
//  AirPort Menu Extra - MenuExtra.strings
//  
//

"kAirPortScanningNetworksKey"			= "네트워크 검색 중...";
"kAirPortOtherKey"						= "다른 네트워크에 연결...";
"kAirPortCreateNetworkKey"				= "네트워크 생성...";
"kAirPortTurnOffKey"					= "AirPort 끔";
"kAirPortTurnOnKey"						= "AirPort 켬";

"kAirPortConnectKey"					= "연결";
"kAirPortDisconnectKey"					= "연결 해제";
"kAirPortDisconnectFromKey"				= "%@에서 연결 해제";
"kAirPortCancelKey"						= "취소";

"kAirPortStatusOnKey"					= "AirPort: 켜짐";
"kAirPortStatusOffKey"					= "AirPort: 꺼짐";
"kAirPortStatusBusyKey"					= "AirPort: 검색 중...";
"kAirPortStatusScanningKey"				= "AirPort: 네트워크 검색 중...";
"kAirPortNotConfiguredKey"				= "AirPort: 구성되어 있지 않음";
"kAirPortC2CNetworksKey"				= "컴퓨터 대 컴퓨터 네트워크";

// Open strings
"kAirPortOpenNetworkPrefsKey"			= "네트워크 환경설정 열기...";
"kAirPortOpenInternetConnectKey"		= "인터넷 연결 열기...";
"kAirPortOpenInternetSharingKey"		= "인터넷 공유 열기...";
"kAirPortInternetSharingOnKey"			= "인터넷 공유: 켜짐";

//  Connected states
"kAirPortNotConnectedKey"				= "연결 안됨";
"kAirPortConnectingKey"					= "연결 중...";
"kAirPortConnectedKey"					= "연결됨";

// PPP connect status
"kAirPortPPPModemKey"					= "AirPort 모뎀: %@";
"kAirPortPPPOEKey"						= "AirPort PPPoE: %@";
"kAirPortShowTimerKey"					= "연결된 시간 보기";
"kAirPortShowAnimatedStatusKey"			= "연결 중 상태 보기";
"kAirPortDisconnectPPPKey"				= "현재 네트워크 연결 해제";
"kAirPortSetupUnconfiguredKey"			= "“%@” 설정...";

// PPP dialin control
"kAirPortPPPDialinDisconnectKey"		= "PPP 다이얼 인 연결 해제";
"kAirPortPPPDialinStatusKey"			= "PPP 다이얼 인: %@";
"kAirPortPPPTimeFormatterKey"			= "%1$.2d:%2$.2d:%3$.2d";			// "hh:mm:ss"
"kAirPortPPPLongTimeFormatterKey"		= "%1$dd %2$.2d:%3$.2d:%4$.2d";		// "d hh:mm:ss"

// error strings
"kAirPortNoNetworkCardKey"				= "설치된 AirPort 카드 없음";
"kAirPortUnknownKey"					= "알 수 없음";
"kAirPortNotFoundKey"					= "발견되지 않음";

// alert strings
"kAirPortAlert"							= "경고: %@";
"kAirPortInternetUnavaliable"			= "인터넷 연결 없음...";
"kAirPortCaptivePortal"					= "인증 필요...";

// AX Descriptions / Values
"kAirPortAXDescriptionKey"				= "AirPort 기타 메뉴";
"kAirPortAXValueNoSignalKey"			= "신호 없음";
"kAirPortAXValue1of4Key"				= "4개의 막대 중 1개";
"kAirPortAXValue1of4WithKey"			= "%@(이)가 있는 4개의 막대 중 1개";
"kAirPortAXValue2of4Key"				= "4개의 막대 중 2개";
"kAirPortAXValue2of4WithKey"			= "%@(이)가 있는 4개의 막대 중 2개";
"kAirPortAXValue3of4Key"				= "4개의 막대 중 3개";
"kAirPortAXValue3of4WithKey"			= "%@(이)가 있는 4개의 막대 중 3개";
"kAirPortAXValue4of4Key"				= "4개의 막대 중 4개";
"kAirPortAXValue4of4WithKey"			= "%@(이)가 있는 4개의 막대 중 4개";
"kAirPortAXValueC2CKey"					= "컴퓨터 대 컴퓨터";
"kAirPortAXValueSoftwareBaseStationKey"	= "소프트웨어 베이스 스테이션";
"kAirPortAXValueNotEnabledKey"			= "AirPort가 활성화되지 않음";

// Network Connection and Configuration
"kAirPortCurrentNetworkKey"				= "현재 네트워크";
"kAirPortNoNetworkKey"					= "선택한 네트워크 없음";
"kAirPortNoNetworksFoundKey"			= "발견된 네트워크 없음";
"kAirPortConfigureBaseStationKey"		= "베이스 스테이션 구성...";

// Extra Info
"kAirPortChannelInfoKey"				= "채널: %@";
"kAirPortSignalInfoKey"					= "RSSI: %@";
"kAirPortRateInfoKey"					= "전송률: %@";
"kAirPortMCSIndexInfoKey"				= "MCS 인덱스: %@";
"kAirPortSecurityInfoKey"				= "보안: %@";
"kAirPortNetworkTipKey"					= "RSSI: %@\n보안: %@";
"kAirPortBSSIDFormatKey"				= "BSSID: %.2x:%.2x:%.2x:%.2x:%.2x:%.2x";
"kAirPortBSSIDInfoKey"					= "BSSID: %@";
"kAirPortPHYModeInfoKey"				= "PHY 모드: %@";
"kAirPortNetworkTypeInfoKey"			= "네트워크 유형: %@";

// Network Modes
"kAirPortNetworkTypeIBSS"				= "IBSS";
"kAirPortNetworkTypeInfrastructure"		= "인프라";
"kAirPortNetworkTypeC2C"				= "컴퓨터 대 컴퓨터";
"kAirPortNetworkTypeInternetSharing"	= "AirPort 인터넷 공유";

// these need their own table
"kGroupSecurityOpenKey"					= "열린 네트워크";
"kGroupSecurityClosedKey"				= "보안 네트워크";
"kGroupSecurityIBSSKey"					= "장비";

"kGroupModeAPKey"						= "엑세스 포인트 네트워크";
"kGroupModeIBSSKey"						= "장비";

"kGroupSignalStrongKey"					= "강한 신호";
"kGroupSignalNormalKey"					= "보통 신호";
"kGroupSignalWeakKey"					= "약한 신호";

"kGroupBand24GHzKey"					= "2.4GHz";
"kGroupBand5GHzKey"						= "5GHz";

// End of Localizable.strings

